IVI Compliance Package 4.1 - Windows 7/7 64-bit/Vista/Vista 64-bit/XP/2000 31 Ratings | 3.61 out of 5 |   Print

Available Downloads:

Standard Download: ICP410.exe (126.33 MB)
Checksum (MD5): a0b820ab93b6d7de49ad0c518d449404
Updates and Notifications:
Critical Updates and Security Notifications are posted on ni.com. Before downloading, click here to review this information.
Supporting Files:

Download Language: English

Product Line: Instrument Drivers/IVI

Version: 4.1

Release date: 11-01-2009

Software type: Driver

Operating system: Windows 7; Windows 7 64-bit; Windows Vista; Windows Vista 64-bit; Windows XP; Windows 2000

Description

Thank you for using IVI Compliance Package 4.1. The IVI Compliance Package is a software package that contains IVI class drivers and the support libraries necessary for the development and use of applications that leverage IVI instrument interchangeability. The IVI Compliance Package also is based on and is compliant with the latest version of the instrument programming specifications defined by the IVI Foundation. You can use the IVI class drivers in the IVI Compliance Package with IVI specific drivers.

Install Application Development Environments, such as NI LabVIEW or LabWindows/CVI, before installing IVI Compliance Package. IVI Compliance Package 4.1 supports the following NI Application Development Environments:

NI Application Software Versions Supported by IVI Compliance Package 4.1
NI LabVIEW NI LabVIEW 8.2, 8.5, 8.6, and 2009
LabWindows™/CVI™ LabWindows/CVI 7.1 and later

 

Installation Instructions

MAX 4.2.1 or later must be installed to use the IVI Configuration utility in MAX.

Your Feedback

Rate this document

Answered Your Question?
Yes No

Submit